<style media="screen" type="text/css">
/*
Sample CSS for Seatics Venue Maps "Default" config - version 0102 of 01 Sep 2010 16:20
*/
.ssc_version {width:090110px;
height:1606px;
z-index:01022;
}
.ssc_onMapMsg {font-family:Verdana;
font-size:8pt;
text-align:center;}
body {margin: 0px;}
.ssc_listAndMap {border-style:solid;
border-width:1px;
border-collapse:collapse;
border-color:#888888;
}
/* styles for default TG list filter */
#ssc_filterDiv {position:relative;
display:block;
height:50px;
width:466px;
padding: 0px 0px 0px 2px;
background-color:#ffffff;
text-align:left;
}
.ssc_filterTbl {font-family: Verdana;
font-size:11px;
font-weight:bold;
background-color:#ffffff;
color:#000000;
vertical-align:middle;
height:100%;
width:100%;
}
.ssc_filterTbl select {margin: 0px;
font-size: 1em;
font-family:Arial;
height: 18px;
text-align:center;
border:solid 1px #AAAAAA;
position:static;
outline: #000000 none 0px;}
.ssc_qtyValues {font-family:Verdana;
font-size:1.1em;
text-align:right;
padding-right:20px;}
.ssc_qtyAsk {font-size:10pt;
color:#191970;}
.ssc_qtyTell {font-size:10pt;
color:#191970;}
.ssc_priceValues {font-family:Verdana;
font-size:1.1em;
text-align:right;
padding-right:20px}
.ssc_priceAsk {font-size:10pt;
color:#191970;}
.ssc_priceTell {font-size:10pt;
color:#191970;}
#ssc_resetBtn {width:75px;
height:20px;
font-family:Verdana;
font-size:1em;
margin-top:0px;
}
.ssc_offerPlus1 {font-size:8pt;
font-family:Arial;
text-decoration:none;
z-index: 24;
cursor:pointer;
color:#191970;
}
#ssc_whyPlus1 {background-color:#ffffcc;
border: 1px solid #ff0000;
color: #000000;
display:none;
font-family:Arial;
font-size:1em;
text-align:center;
position:absolute;
left:0px;
top:-45px;
width:43em;
z-index:40;
}
#ssc_listColHdr {text-align:left;
border-bottom: solid 1px #AAAAAA ;
border-top: solid 1px #AAAAAA ;
}
.ssc_sortUpArrow, .ssc_sortDnArrow {color:#800000;}
.ssc_sortNoArrow {color:#EEEEEE;}
/* for TG list header table */
.ssc_lhSec, .ssc_lhRow , .ssc_lhQty, .ssc_lhPri , .ssc_lhBuy
{font-family:Segoe UI;
font-size:9pt;
color:#000000;
font-weight:bold;
background-color:#EEEEEE; /* #00bfff; */
padding:0;
cursor:pointer;
table-layout:fixed;
vertical-align:middle;
text-align:left;
}
/* for TG list header columns */
.ssc_lhSec {width:148px;
text-align:left;
padding-left:2px; }
.ssc_lhRow {width:50px;
text-align:center}
.ssc_lhQty {width:80px;
text-align:right;
padding-right:0px;}
.ssc_lhPri {width:90px;
text-align:right;
padding-right: 0px; }
.ssc_lhBuy {width:100px}
#ssc_tktGroups {overflow:auto;
text-align:left;
height:460px; /* NB: This is height for entire tktListDiv but needs to go here for code to pick up */
}
/* TG list row entries */
.ssc_lrTable {border-collapse:collapse;
table-layout:fixed;
width:452px;
}
.ssc_lrSec, .ssc_lrRow , .ssc_lrQty ,.ssc_lrQtyPlus1, .ssc_lrPri , .ssc_lrBuy, .ssc_lrNotes
{cursor:pointer;
font-family:Verdana;
font-size:9pt;
background-color:inherit;
}
.ssc_lrSec {width:148px;
text-align:left;
padding-left:2px;
color:#800000;
}
.ssc_lrRow {width:50px;
text-align:center;
color:#800000;
}
.ssc_lrQty {width:68px;
text-align:right;
padding-right:12px;
color:#800000;
}
.ssc_lrQtyPlus1 {width:68px;
text-align:right;
padding-right:12px;
color:Green;
font-weight:bold;
}
.ssc_lrPri {width:80px;
text-align:right;
padding-right: 10px;
color:#800000;
}
.ssc_lrBuy {width:82px;
text-align:center;
vertical-align:middle;
padding:4px 0 4px 0;
height:100%;}
.ssc_lrNotes {font-size:7pt;
cursor:pointer;
padding-left:2px;
width:310px;
float:left;}
.ssc_lrOddOnMap, .ssc_lrEvenOnMap, .ssc_lrOddNotSel, .ssc_lrEvenNotSel, .ssc_lrOddOffMap, .ssc_lrEvenOffMap, .ssc_lrHilite {
padding-top:1px;
padding-bottom: 1px;
vertical-align: middle;
cursor:pointer;
border-collapse:collapse;
border-width: 1px 0 0px 0;
border-style: solid none solid none;
}
.ssc_lrOddOnMap {background-color:#ddddff;
border-color: #aaaaaa;}
.ssc_lrEvenOnMap {background-color:#ffffff;
border-color: #AAAAAA;}
.ssc_lrOddNotSel {background-color:#d8d8d8;
border-color: #AAAAAA;}
.ssc_lrEvenNotSel {background-color:#d0d0d0;
border-color: #AAAAAA;}
.ssc_lrOddOffMap {background-color:#Fcdddd;
border-color: #AAAAAA;}
.ssc_lrEvenOffMap {background-color:#FCaaaa;
border-color: #AAAAAA;}
.ssc_lrHilite {background-color:#EEEEBB;
border-color: #AAAAAA #000000 #AAAAAA #000000;
}
.ssc_lrBuyBtn {width:40px;
height:20px;
font-family:Verdana;
font-size:8pt;
font-weight:bold;
margin-top:0px;
background-color:#666666;
color:#FFFFFF;
vertical-align:top;}
.ssc_notOnMapBktHdrTxt {font-family:Verdana;
font-size:11px;
color:#000000;
background-color:#FFAAAA;
text-align:center;
vertical-align:middle;
height:19px;
padding-top: 3px;
width:100%;
}
.ssc_selectedBktHdrTxt {font-family:Verdana;
font-size: 11px;
background-color:#ddddff;
text-align:center;
height:19px;
padding-top:3px;
width:100%;
}
.ssc_notSelBktHdrTxt {font-family:Verdana;
font-size: 11px;
color:#000000;
background-color:#bbbbbb;
text-align:center;
height:19px;
width:100%;
padding-top:3px;
}
.ssc_noneInCritHdrTxt {font-family:Verdana;
font-size: 10pt;
font-weight:bold;
background-color:#FFD700;
text-align:center;
height:19px;
padding-top:2px;
width:470px;}
/* View-from-seat (VFS) styles */
#ssc_vfsDiv {border-color:#880000;
border-style:none;
border-collapse:collapse;
position:relative;
display:none;
overflow:hidden;
height:306px;
text-align:left;
top:0px;
left:0px;
}
#ssc_vfsTbl {background-color:#222222;
text-align:left;
vertical-align:middle;
border-style:none;
height:306px;
position:relative;}
.ssc_vfsImage {border-style:none;
padding:0;
vertical-align:middle;
height:306px;
width:410px;
}
#ssc_vfsImageDiv0, #ssc_vfsImageDiv1 {
text-align:center;
vertical-align:middle;
overflow:hidden;
display:inline;
position:absolute;
top:0px;
left:29px;
height:306px;
width:410px;
}
#ssc_vfsImageCell {height:306px;
width:410px;
text-align:center;
vertical-align:bottom;
background-color:#666666;
}
.ssc_vfsImageError, .ssc_vfsImageError td {font-family:Verdana;
color:#FFFFFF;
font-size:12pt;
font-weight:bold;
text-align:center;
vertical-align:middle;
height:100%;
width:100%;
}
#ssc_vfsLeftArrow, #ssc_vfsRightArrow {font-family:Verdana;
font-size:18pt;
font-weight:bolder;
text-align:center;
color:#00cc00;
cursor:pointer;
text-decoration:none;
outline:none;
}
.ssc_vfsPanCell {width:29px
}
#ssc_vfsHdr {width:410px;
position:absolute;
top:0px;
left:29px;
background-color:#333333;
opacity:0.8;
filter:alpha(opacity=80);
}
#ssc_vfsCaption {font-family:Verdana;
font-size:10pt;
color:#ffffff;
text-align:left;
}
#ssc_vfsClose {font-size:12px;
font-family:Verdana,sans-serif;
color:#ffffff;
background-color:#333333;
border-style:none;
border-color:#ff0000;
border-width:0px;
cursor:pointer;
}
#ssc_vfsClose:hover {
color:#888888;
}
/* style to control size of static maps */
#ssc_staticMap {width:480px;
height:480px;
}
/* space for map - interactive or static */
#ssc_mapCell {text-align:center;
vertical-align:top;
width:525px;
height:510px;
}
/* pseudo styles used to provide color info for map sections */
.ssc_sectionHiliteColor {
color:#FFFF00;
}
.ssc_sectionInListColor {
color:#0C3;
}
.ssc_sectionNoSeatsColor {
color:#FFF;
}
.ssc_sectionNotInListColor {
color:#AFA;
}
.ssc_sectionSelectColor {
color:#f00;
}
</style>